{
    "transaction_id": "facb727b-10eb-4b16-b66d-b849527d356a",
    "gateway": "umbrella",
    "created_at": "2026-01-15 03:05:03",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768446296.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5d1iY-HCZWnqqNglqN5Fvtr0MQsGrpORA5m8aUpvLImKybecZwxDCGvxXIPA_aem_WlmR9yAQXZ7Tn1ED1PhXpw",
    "fbp": "fb.1.1768446296.2692259006",
    "customer_ip": "200.233.246.98",
    "customer": {
        "name": "RENI LARA CAMPOS",
        "email": "renilaracampos@gmail.com",
        "phone": "48984040064",
        "document": "80007112904"
    },
    "paid_at": "2026-01-15 03:06:22",
    "webhook_status": "paid"
}